recovery:
  state:
    round: 577
    hash: "faad7b8f8b5dd69cccc604eef7cbb0ce3b683be525c764841dcac707a9f4c6122e2b60bfa7639e2043067f7abb36cf19"
    timestamp: "2025-10-06T05:48:00.251080195Z"
  bootstrap: null
  package: null
  stream: null
